Noah's Classifieds Index.PHP Remote File Include Vulnerability

Bugtraq ID: 16780
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 22 2006 12:00AM
Updated: Mar 05 2006 10:31PM
Credit: trueend5 is credited with the discovery of this issue.
Vulnerable: PhpOutsourcing Noah's Classifieds 1.3
Joomla Noah Classifieds 1.0.Beta2
Joomla Noah Classifieds 1.0.Beta1
Not Vulnerable: Joomla Noah Classifieds 1.0.beta3


 

Privacy Statement
Copyright 2010, SecurityFocus